{% load static %}
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="{% static 'js/accordion.js' %}"></script>
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<div id="accordion">
	<h3>PROFIL SINGKAT</h3>
		<div>
			<p>
				Nama saya Yudha Ananda Rahayu Putra. Saya lahir di Bandung
				tanggal 2 Oktober 1999. Saat ini saya tinggal di Munjul, Kecamatan
				Cipayung, Jakarta Timur. Alhamdulillah saya hidup di keluarga sederhana
				nan bahagia.
		    </p>
		</div>
	
	<h3>AKTIVITAS & PENGALAMAN</h3>
		<div>
	    	<p>
			    Saya merupakan seseorang yang hobby di bidang fotografi dan sinematografi. 
			    Namun, hobby tersebut baru datang ketika saya duduk di bangku SMA. 
			    Sejak kecil saya lebih cenderung mengikuti kegiatan - kegiatan olahraga
			    seperti sepakbola, bulutangkis, ataupun bersepeda.

	    	</p>
	  	</div>
	
	<h3>ORGANISASI & KEPANITIAAN</h3>
		<div>		

			<h2>Organisasi</h2>
			<ul>
		  		<li>ROHIS SMP Negeri 9 Jakarta</li>
		   		<li>RISMA SMA Negeri 99 Jakarta</li>
		   		<li>Bulutangkis SMA Negeri 99 Jakarta</li>
	   			<li>Teater Gelora SMA Negeri 99 Jakarta</li>
      			<li>BEM Fasilkom UI</li>
		    </ul>
			

			<h2>Kepanitiaan</h2>
			<ul>
		  		<li>Div. Keamanan Muharram Festival</li>
		   		<li>Div. Perlengkapan Experience 2016</li>
		   		<li>Div. Dokumentasi CSUI Gathering 2017</li>
	   			<li>Div. Pos Sosial project</li>
      			<li>Div. Dokumentasi wisuda ganjil 2018</li>
      			<li>Div. Dokumentasi CGT 2018</li>
      			<li>Div. Dokumentasi OH Fasilkom 2018</li>
      			<li>November 2018</li>
		    </ul>
	  	</div>
  
  	<h3>PRESTASI</h3>
	  <div>
	  	<ul>
	  		<li>Sutradara terbaik Gado Gado festival 2016</li>
	  		<li>Sutradara terbaik HSC 2016</li>
		    <li>Sutradara terbaik Lampion 2016</li>
		    <li>Runner up Indonesia Student Film Festival 2017</li>
		</ul>
		    
	  </div>
</div>